<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <meta charset="utf-8">
        <title>Wings Mobile - Oficina Virtual </title>
        <link href="/img/favicon.ico" rel="shortcut icon" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">        
        <link th:href="${url} + '/css/bootstrap.min.css'" rel="stylesheet">
    </head>
    <body>
        <div class="container body">
            <div class="row">
                <div class="col-xs-12 text-center">
                    <h2 th:text="${ticket.event.name}">Nombre del evento</h2>                
                </div>
                <div class="col-xs-12">
                    <div class="text-center">
                        <img th:src="${url} + '/open/events/media/' + ${ticket.ticketCode}" height="150"><br/>
                        <span class="text-muted"># <span th:text="${ticket.ticketNumber}"></span></span>
                    </div>
                </div>
                <div class="col-xs-12">
                    <h4><span th:text="${ticket.event.date}"></span>  <span th:text="${ticket.event.hour}"></span></h4>
                    <h5 th:text="${ticket.event.place}">Lugar del Evento</h5>
                    <h5 th:text="${ticket.event.placeAddress}">Lugar del Evento</h5>
                </div>
                <div class="col-xs-12">
                    <hr/>
                </div>
                <div class="col-xs-12">
                    <ul class="list-unstyled">
                        <li><strong th:text="${ticket.getFullName()}">Nombre asistente</strong></li>
                        <li th:if="${ticket.seatNumber != null}" th:text="${ticket.seatNumber}">Nro asiento</li>
                        <li th:each="extra : ${ticket.event.extras}" th:text="${extra.extra}">extras</li>
                    </ul>
                </div>
                <div class="col-xs-12">
                    <small  th:text="${ticket.event.disclaimer}">disclaimer</small>
                </div>                
                <div class="col-xs-12 text-center">
                    <h4></h4>
                    <img class="avatar-view" th:src="${ticket.event.image} != null ? ${url} + '/open/event/' + ${ticket.event.image} : ${url} + '/img/no_logo.png'" onerror="this.src='/img/no_logo.png'" width="100" height="100"/>
                </div>
            </div> 
        </div>
    </body>
</html>